<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Bm
 Acılar Adamıydın
.A
 Yüreğin sıkıldı
.     G          Bm
 Yine Baba'nın isteğine
.G         F#
 Boynunu eğdin
.Bm
 Kusursuz Kuzuydun
.A
 Kendini sundun
.G         Bm
 Günahın bedelini
.   G        F#
 Kanınla ödedin

[C1]
.             G  Bm         G Bm
   // İsa'nın adına yücelik olsun
.         G    Bm        A
   Kurtarıcımıza yücelik olsun //

[V2]
.Bm
 Kimse senin canını
.A
 Senden alamazdı
.     G               Bm
 Seni bekleyen sevinç uğruna
.    G           F#
 Onu çarmıhta verdin
.Bm
 Yılan Sana saldırdı
.    A
 Ama onun başını ezdin
.G            Bm
 Üç gün sonra mezardan
.G          F#
 Zaferle çıktın!</lyrics>
<title>Kurtarıcımıza Yücelik Olsun</title>
<author>Virginia Henley, Leslie Connors</author>
<key>Bm</key>
</song>